Subject: Ticket Assigned - voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:56:23 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher User                    I have a question. With the voucher that I have that will expire the 20th, Can I buy gift cards with it Since if you spend 300 you only pay 200.           04:44 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:47 PM, 18th Feb                   Arunjay Raj                   We are sorry to inform that gift card can not buy through vouchers.           04:51 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           04:53 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:55 PM, 18th Feb                    
                       View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121705